namespace MaUI;

public partial class AuthLogin : ContentPage
{
    AuthLogin_VM _VM;
    public AuthLogin()
	{
		InitializeComponent();
        _VM = new AuthLogin_VM();
        BindingContext = _VM;
    }

}